<%= turbo_stream.dialog do
      render(
        TimeEntries::EntryDialogComponent.new(
          time_entry: @time_entry,
          show_user: @show_user,
          show_work_package: @show_work_package,
          limit_to_project_id: @limit_to_project_id
        )
      )
    end %>
